:root {
	--color-primary: #2aa921;
	--color-white: #e9e9e9;
	--color-green: #2f2f2f;
	--color-black-1: #212b38;
  }
  * {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
  }
.logo {
	color: #2aa921;
	font-size: 35px;
  }
  
  .menu-bar {
	background-color: var(--color-green);
	height: 80px;
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 5%;
	position: relative;
  }
  .menu-bar ul {
	list-style: none;
	display: flex;
  }
  .menu-bar ul li {
	
	padding: 10px 30px;
	
	position: relative;
  }
  .menu-bar ul li a {
	font-size: 20px;
	color: var(--color-white);
	text-decoration: none;
	transition: all 0.3s;
  }
  .menu-bar ul li a:hover {
	color: var(--color-primary);
  }
  .fas {
	float: right;
	margin-left: 10px;
	padding-top: 3px;
  } 
  
  /* menu bar Responsive */
  
  @media (max-width: 767px) {
	.menu-bar {
	  height: auto;
	  flex-direction: column;
	  align-items: stretch;
	  padding: 20px 5%;
	}
	.menu-bar ul {
	  margin-top: 20px;
	  flex-direction: column;
	  align-items: center;
	}
	.menu-bar ul li {
	  padding: 10px 0;
	}
	.menu-bar ul li a {
	  font-size: 16px;
	}
	.menu-bar .menu-icon {
	  display: block;
	}
	.menu-bar .menu {
	  display: none;
	  position: absolute;
	  top: 80px;
	  left: 0;
	  width: 100%;
	  background-color: var(--color-green);
	}
	.menu-bar .menu.open {
	  display: block;
	}
	.menu-bar .menu-item {
	  padding: 10px 20px;
	}
	.menu-bar .menu-item a {
	  font-size: 16px;
	}
  }